/* 분류 입력후 */ 
function completeCategoryInsert(ret_obj) {
    var menu_srl = ret_obj['menu_srl'];
    alert(ret_obj['message']);
    // 목록으로이동
    location.href = current_url.setQuery('act','dispCashbookCategoryList');
} 